@charset "utf-8";
/* CSS Document */
@import url('https://fonts.googleapis.com/css?family=Nunito+Sans:400,700');
@import url('https://maxcdn.icons8.com/fonts/line-awesome/1.1/css/line-awesome-font-awesome.min.css');

body {
margin:0;
padding:0;
font-family: 'Nunito Sans', sans-serif;
font-size:14px;
color:#333;
letter-spacing:0.6px;
}

input, button, select, textarea {
	font-family: 'Nunito Sans', sans-serif;
}

.center {
	text-align:center;
}

/*--------------------------------------------------------------
Navigation
--------------------------------------------------------------*/

.nav-bar { display: none; }

 nav {
   z-index: 1000;
  width: 100%;
  margin: auto;
 /* margin-top:20px;*/
}

 nav ul { list-style: none; width:745px; margin:0 auto; }

 nav ul li {
  float: left;
  position: relative;
  
}

 nav:after {
  content: "";
  display: block;
  clear: both;
}

 nav ul li a {
  color: #fff;
  display: block;
  padding: 10px 16px;
  text-decoration: none;
  font-size: 14px;
display: flex;
  align-items: center;
  font-weight:700;
  text-transform:uppercase;
  cursor:pointer;
}

 nav ul li:hover { color: #636ca7; }
 nav ul li:hover a {color:#636ca7;}

 nav ul li:hover i { color: #fff; }

/* nav ul li i { margin-right: 10px; }*/

 nav ul li:hover .children { display: block; }

 nav ul li .children {
  display: none;
  background: #2480fe;
  position: absolute;
  width: 220%;
  z-index: 1000;
}

nav ul li .children a {
	color:#fff;
	font-size:15px;
	font-weight:normal;
}

 nav ul li .children span { display: none; }

 nav ul li .children li {
  display: block;
  width: 100%;
  border-bottom: 1px solid #ffffff99;
}

 nav ul li .children li a { /*margin-left: 30px;*/ }

 nav ul li .fa-angle-down {
  position: relative;
  margin-left:10px;
  font-weight:bold;
}

/*responsive nav style*/

@media all and (max-width: 1200px) {

body { /*padding-top: 30px;*/ }

.nav-bar {
  display: block;
  width: 100%;
  position: fixed;
  top: 0;
  /*background: #222;*/
  left:0;
  z-index:1000;
}

.nav-bar span {
  float: right;
  font-size: 16px;
  padding: 7px 10px;
  color: #fff;
}

.nav-bar .fa-bars {
  display: block;
  padding: 7px 10px;
  color: #fff;
  overflow: hidden;
  font-size: 20px;
  font-weight: bold;
  text-decoration: none;
  float: right;
  background:#111;
}

 nav {
  width: 70%;
  height: auto;
  position: fixed;
  left: 100%;
  top : 30px;
  overflow: hidden;
  height: 100%;
  background: #111;
}

 nav ul li {
  display: block;
 /* border-bottom: 1px solid #ccc;*/
  width: 100%;
}

 nav ul li a { /*display: block;*/ color:#fff; }
 nav ul li:hover a {
	 color:#636ca7;
 }

 nav ul li .children {
  width: 100%;
  position: relative;
  overflow: hidden;
  display: none;
}

 nav ul li:hover .children { display: none; }

 nav ul li ul li:first-child { border-top: 1px solid #ffffff99; }

 nav ul li .children span {
  display: inline-block;
  margin-right: 10px;
}

 nav ul li .children a {
  margin-left: 10px;
  padding: 5px 0;
}

 nav ul li .fa-angle-down {
  position: relative;
  top: 3px;
}
}
.highlightedlink {
	/*background:#396;*/
	color:#ff6c13;
	
}
.highlightedlink i {
	font-size:25px;
	margin-left:10px
}

/*--------------------------------------------------------------
# Responsive Grid
--------------------------------------------------------------*/
.grid{
max-width:1220px;
margin:0 auto;
}

.grid.flex{
width:100%;
max-width:100%;

}

.row{
display:block;
/*overflow:hidden;*/
clear:both;
}

.row:before,
.row:after {
  content: "";
  display: table;
}

.row:after {
  clear: both;
}

.row {
  zoom: 1; /* ie 6/7 */
}


.{ width:95%; margin:0 auto;}

*[class*="col_"].alpha{margin-left:0;}
*[class*="col_"].omega{margin-right:0;}
 
.col_1  { width: 6.6666666666667%; }
.col_2  { width: 15%; }
.col_3  { width: 23.333333333333%; }
.col_4  { width: 31.666666666667%; }
.col_5  { width: 40%; }
.col_6  { width: 48.333333333333%; }
.col_7  { width: 56.666666666667%; }
.col_8  { width: 65%; }
.col_9  { width: 73.333333333333%; }
.col_10 { width: 81.666666666667%; }
.col_11 { width: 90%; }
.col_12 { width: 98.333333333333%; }

*[class*="col_"]{
margin-left: 0.83333333333333%;
margin-right: 0.83333333333333%;
margin-top:0.5em;
margin-bottom:0.5em;
float: left;
display: block;
}

.grid img{
max-width: 100%;
height:auto;
}

.clear{clear:both;display:block;overflow:hidden;visibility:hidden;width:0;height:0}
.clearfix:after{clear:both;content:' ';display:block;font-size:0;line-height:0;visibility:hidden;width:0;height:0}
* html .clearfix, *:first-child+html .clearfix{zoom:1}

/* Viewable Grids 
	To view your grids, add the class .visible to any grid container.
	This will add a background color so you can see the layout of your grids. 
*/
*[class*="col_"].visible{
background:#eee;
border:1px dotted #ccc;
}


/*---------------------------------
	Responsive Grid Media Queries - 1280, 1024, 768, 480
	1280-1024 	- desktop (default grid)
	1024-768 	- tablet landscape
	768-480 	- tablet 
	480-less 	- phone landscape & smaller
-----------------------------------*/
@media all and (min-width: 1024px) and (max-width: 1280px) {
	
	.grid *[class*="col_"]{}
	.grid{max-width: 1024px;}
	.show-desktop	{display:block;}
	.hide-desktop	{display:none;}
	.show-tablet	{display:none;}
	.hide-tablet	{display:block;}
	.show-phone		{display:none;}
	.hide-phone		{display:block;}
	
}

@media all and (min-width: 768px) and (max-width: 1024px) {
	
	.grid *[class*="col_"]{}
	.grid{max-width: 768px;}
	.show-desktop	{display:none;}
	.hide-desktop	{display:block;}
	.show-tablet	{display:block;}
	.hide-tablet	{display:none;}
	.show-phone		{display:none;}
	.hide-phone		{display:block;}
	
}


@media all and (min-width: 480px) and (max-width: 768px) {

	.grid *[class*="col_"]{
	float:none;
	width:auto;
	clear:both;
	display:block;
	}
	
	/* columns inside of columns */
	.grid *[class*="col_"] [class*="col_"]{
	margin-left:0;
	margin-right:0;
	width:100%;
	}
	
	.grid{max-width: 480px;}
	.show-desktop	{display:none;}
	.hide-desktop	{display:block;}
	.show-tablet	{display:block;}
	.hide-tablet	{display:none;}
	.show-phone		{display:none;}
	.hide-phone		{display:block;}
	
}

@media all and (max-width: 480px) {
	
	.grid *[class*="col_"]{
	float:none;
	width:auto;
	clear:both;
	display:block;
	}
	
	/* columns inside of columns */
	.grid *[class*="col_"] [class*="col_"]{
	margin-left:0;
	margin-right:0;
	width:100%;
	}
	
	.grid{max-width: 100%;/*320*/}
	.show-desktop	{display:none;}
	.hide-desktop	{display:block;}
	.show-tablet	{display:none;}
	.hide-tablet	{display:block;}
	.show-phone		{display:block;}
	.hide-phone		{display:none;}
	
}


/*--------------------------------------------------------------
Custom Styles
--------------------------------------------------------------*/
.sticky-header {
	position:fixed;
	width:100%;
	background:rgba(44,31,49,0.9);
	padding:5px 0;
	top:0;
	z-index:100;
}
.logo {
	/*padding-top:5px;*/
	margin:0;
}
.home-banner {
	background:url(images/banner-bg.jpg) center top no-repeat;
	min-height:650px;
	background-size:cover;
	margin-top:125px;
}
.banner-caption {
	position:absolute;
	bottom:200px;
	width:40%;
}

.banner-caption h2 {
	font-size:40px;
	font-weight:400;
	color:#fff;
	text-shadow:0 2px 2px #222;
	margin:15px 0;
}

.banner-caption h3 {
	font-weight:400;
	font-style:italic;
	font-size:25px;
	color:#fff;
	margin:0;
	padding:0;
}
.banner-caption h1 {
	font-size:32px;
	margin:0;
	padding:0;
	color:#227efa;
	text-transform:uppercase;
}

.banner-caption button {
	background:#636ca7;
	color:#fff;
	border:none;
	padding:15px 25px;
	border-radius:5px;
	margin-top:20px;
	font-size:15px;
	font-weight:bold;
	letter-spacing:1px;
	cursor:pointer;
}

.brand-logos {
	background:#636ca7;
	padding:20px 0;
	text-align:center;
}

.brand-logos img {
	width:70px;
}
.white-section {
	padding:50px 0;
}
.white-section h2 {
	font-size:35px;
	text-align:center;
}
.why-ptg-section {
	margin-top:30px;
	text-align:center;
}
.why-ptg-section h3 {
	margin:0;
	padding:0;
	font-size:20px;
	color:#222;
}
.about-ptg {
	/*background:url(images/about-us-bg.jpg) left top no-repeat;
	background-size:cover;*/
	color:#fff;
	padding:80px 0;
	background:#2c1f31;
}
.about-ptg p {
	font-size:18px;
}
.about-ptg img {
	border-radius:5px;
	max-width:90%;
}
.about-ptg h2 {
	font-size:35px;
	font-weight:normal;
	margin-bottom:40px;
	margin-top:0;
	padding-top:0;
	line-height:100%;}
.about-ptg span {
	font-weight:bold;
	color:#636ca7;
	font-style:italic;
}

.grey-section {
	background:#f0f0f0;
	padding:80px 0;
}
.grey-section h2 {
	font-size:35px;
	color:#636ca7;
	margin:0;
	padding:0;
	text-align:center;
}
.grey-section p {
	text-align:center;
	font-size:16px;
}
.intro-text {
	font-size:25px!important;
	margin:0 auto;
	padding:0;
	max-width:70%;
	
}
.google-map {
	font-size:0;
}

.highlights {
	background:#636ca7;
	color:#fff;
	text-align:center;
	padding:20px 0;
}
.highlights h3 {
	font-size:30px;
	margin:0;
	padding:0;
}
.highlights p {
	margin:0;
	padding:0;
	font-size:18px;
}
footer {
	background:#222;
	padding:35px 0;
	color:#fff;
}

footer h3 {
	color:#636ca7;
	font-size:25px;
	margin:0;
	padding:0;
	font-weight:normal;
}
.newletter p {
	max-width:75%;
	
}
.newletter input {
	width:80%;
	margin:5px 0;
	height:30px;
	border-radius:5px;
	border: solid 1px #fff;
	padding-left:10px;
	font-size:15px;
}
.newletter button {
	padding:7px 20px;
	background:#636ca7;
	border-radius: 5px;
	color:#fff;
	font-size:16px;
	border:none;
	margin-top:10px;
}

.footer-nav ul {
	margin:0;
	padding:0;
	list-style:none;
}
.footer-nav ul li {
	margin:8px 0;
}
.footer-nav ul li a {
	font-size:16px;
	color:#fff;
	text-decoration:none;
	cursor:pointer;
}
.footer-contact i {
	font-size:30px;
	color:#636ca7;
}
.footer-contact {
	font-size:16px;
}
.innerpage-heading {
	background:#333;
	color:#fff;
	text-align:center;
	padding:150px 0 20px 0;
	font-size:35px;
	margin:0;
}
.formfield {
	padding:10px 0;
}
.formfield label {
	display:block;
	font-weight:bold;
}
.formfield input,select,textarea {
	width:100%;
}
.auto {
	width:auto!Important;
	margin-right:8px;
}
.formfield input,select {
	height:30px;
	border: solid 1px #ccc;
	border-radius:5px;
	padding-left:5px;
}
.formfield textarea {
	height:60px;
	border: solid 1px #ccc;
	border-radius:5px;
	padding-left:5px;
}
.formfield span {
	color:#ff0000;
	margin-left:5px;
}
.credit-form {
	padding:40px 0;
}
.submit-button {
		background:#636ca7;
	color:#fff;
	border:none;
	padding:15px 25px;
	border-radius:5px;
	margin-top:20px;
	font-size:15px;
	font-weight:bold;
	letter-spacing:1px;
	cursor:pointer;
}
.credit-application-fieldset {
	padding:15px 25px 15px 15px;
	border:solid 1px #ccc;

	margin-bottom:25px;
	border-right:none;
	border-left:none;
	border-bottom:none;
}
.credit-application-fieldset legend {
	margin:0 auto;
	font-size:20px;
	font-weight:bold;
	color:#636ca7;
	padding:0 15px;
	
}
.terms-conditions {
	font-size:12px;
}
.privacy-statement {
	text-align:center;
}
.privacy-statement a {
	font-size:15px;
	font-weight:700;
	cursor:pointer;
	color:#636ca7;
}

.notice-box {
	padding:10px;
	border:solid 1px #ccc;
	color:#636ca7;
	margin-bottom:15px;
}

.filter-cars {
	background:#fafafa;
	padding:30px 0;
}
.filter-cars h3 {
	margin:0;
	padding:0;
	font-size:30px;
	text-align:center;
	color:#636ca7;
	font-weight:normal;
}
.filter-cars select {
	height:35px;
}
.filter-cars button {
	background:#636ca7;
	color:#fff;
	border:none;
	padding:8px 35px;
	border-radius:5px;
	font-size:15px;
	font-weight:bold;
	letter-spacing:1px;
	cursor:pointer;
}
.inventory-item {
	width:22%;
	display:inline-block;
	margin:0 1%;
	padding:30px 0;
}
.inventory-item h3 {
	margin:0;
	padding:0;
	font-size:18px;
	color:#555;
	min-height:60px;
}
.inventory-item h4 {
	margin:5px 0;
	padding:0;
	font-size:18px;
	color:#636ca7;
}
.inventory-item button{
		background:#333;
	color:#fff;
	border:none;
	padding:5px 10px;
	border-radius:5px;
	font-size:15px;
	font-weight:normal;
	letter-spacing:1px;
	cursor:pointer;
	margin-top:15px;
}
.item-top {
	padding:0 0 15px 0;
	margin-bottom:20px;
	border-bottom:solid 1px #dadada;
}
.item-top button{
		background:#636ca7;
	color:#fff;
	border:solid 1px #636ca7;
	padding:10px 15px;
	border-radius:5px;
	font-size:16px;
	font-weight:normal;
	letter-spacing:1px;
	cursor:pointer;
	margin:15px 5px 0 5px;;
	
}
.item-top button.secondary-button {
	background:#fff;
	color:#636ca7;
}
.features-contact-button {
	text-align:center;
	margin-top:25px;
}
.features-return-button {
	text-align:center;
	margin-top:25px;
	display:none;
}
.features-contact-button button {
		background:#636ca7;
	color:#fff;
	border:none;
	padding:5px 10px;
	border-radius:5px;
	font-size:15px;
	font-weight:normal;
	letter-spacing:1px;
	cursor:pointer;
	margin-top:15px;
}
.features-return-button button {
		background:#636ca7;
	color:#fff;
	border:none;
	padding:5px 10px;
	border-radius:5px;
	font-size:15px;
	font-weight:normal;
	letter-spacing:1px;
	cursor:pointer;
	margin-top:15px;
}
.item-pricing {
	text-align:right;
	color:#666;
	font-size:18px;
}
.item-pricing span {
	color:#636ca7;
	font-size:30px;
	font-weight:bold;
}
.inventory-item-details {
	padding:160px 0 40px 0;
}
.vehicle-item-details-text h4 {
	font-size:20px;
	margin:0;
	padding-bottom:15px;
}
.vehicle-details {
	padding:8px 0;
	padding-left:10px;
	font-size:14px;
	border-bottom:solid 1px #dadada;
}
.vehicle-details label {
	margin-right:15px;
	width:45%;
	display:inline-block;
}
.alt {
	/*background:#fafafa;*/
}
.vehicle-details ul {
	margin:0;
	padding:0;
	list-style:none;
}
.vehicle-details ul li {
	padding:4px 0;
}
.vehicle-details button {
		background:#636ca7;
	color:#fff;
	border:none;
	padding:8px 35px;
	border-radius:5px;
	font-size:15px;
	font-weight:bold;
	letter-spacing:1px;
	cursor:pointer;
	margin:15px 0;
}
.vehicle-item-details-text h3, .vehicle-features h3 {
	font-weight:normal;
	font-size:22px;
	color:#636ca7;
}
.mySlides {display:none;}
.innerimage {
	min-height:400px;
	background-size:contain!important;
	width:100%;
}
.slideshow-container {
	position:relative;
}
.slideshow-button-left {
	position:absolute;
	left:0;
	top:50%;
	background:#333;
	color:#fff;
	border:none;
	font-size:20px;
}
.slideshow-button-right {
	position:absolute;
	right:0;
	top:50%;
	background:#333;
	color:#fff;
	border:none;
	font-size:20px;
}
.inventory-item-image {
	width:100%;
	min-height:180px;
	background-size:cover!important;
	margin-bottom:15px;
	border-radius:5px;
}
.no-car {
    padding:80px 0;
    font-size:20px;
    text-align:center;
}
.home-page-search {
	margin-top:15px;
}
.home-page-search input[type=text] {
	width:100%;
	height:35px;
	border:none;
	padding-left:10px;
	font-size:15px;
	border-radius:5px;
	box-sizing:border-box;
}
.home-page-search input[type=submit] {
	background:#636ca7;
	color:#fff;
	border:none;
	padding:9px 12px;
	border-radius:5px;
	font-size:15px;
	font-weight:bold;
	letter-spacing:1px;
	cursor:pointer;
}
.search-results {
	margin-top:80px;
	min-height:500px;
	background-color:rgba(255,255,255,0.6);
	border-radius:5px;
	padding:20px;
	box-sizing:border-box;
}
.search-results h2 {
	padding:0;
	margin:0;
	text-align:center;
	color:#222;
}
.search-results .inventory-item {
	width:30%;
}
#message {
    padding:100px 0;
    text-align:center;
    font-size:20px;
}
.home-page-filter select {
    height:35px;
	border:none;
	padding-left:10px;
	font-size:15px;
	border-radius:5px;
    
}
.home-page-filter input[type=submit] {
	background:#636ca7;
	color:#fff;
	border:none;
	padding:9px 12px;
	border-radius:5px;
	font-size:15px;
	font-weight:bold;
	letter-spacing:1px;
	cursor:pointer;
}

.banner-center {
	    margin-top: 150px;
    text-align: center;
    background-color: rgba(0,0,0,0.6);
    border-radius: 5px;
    padding: 15px;
}
.navigation {
	padding-top:40px
}
.banner-center h1{
	font-size:32px;
	color:#fff;
	margin:25px 0;
	text-transform: capitalize;
}
.banner-center h1 span {
	color:#636ca7;
}
.scrolled img {
	max-width:70px;
}
.scrolled .navigation {
	padding-top:10px;
}
.about-us-text {
	font-size:17px;
}
.about-us-text span {
	color:#636ca7;
	font-style:normal;
}
.green-text {
	color:#0C0!important;
}
.copyright {
	padding-top:25px;
	margin-top:15px;
	border-top: solid 1px #666;
	text-align:center;
	font-size:13px
}
.copyright a {
	color:#636ca7;
	text-decoration:none;
	font-weight:bold;
}
#contact .overlay-content {
	text-align:left;
}
.submit-button:disabled {
    background:#dadada;
    cursor:auto;
}
#contactUs label {
text-align:left;
}
.validate-contact-form {
	color:#ff0000;
	padding:10px 0;
	font-size:15px;
	font-weight:bold;
}
#success_message_car {
	font-size:22px;
	color:#090;
	font-weight:bold;
	text-align:center;
}
#success_message {
	font-size:22px;
	color:#090;
	font-weight:bold;
	text-align:center;
}
.half-width {
	width:47%!important;
}
.why-ptg-section p {
	max-width:80%;
	margin:25px auto;
}
.footer-contact .col_10 {
	line-height:30px;
}
.footer-contact a {
	color:#fff;
	text-decoration:none;
}
.footer-contact a:hover {
	color:#636ca7;
}
.item-top h1 {
	font-size:35px;
	margin-top:0;
}
.new-home-section-1 {
	padding:80px 0;
	background:url(images/background-1.jpg) left top no-repeat #eaeaea;
	background-size:contain;
}
.new-home-section-2 {
	padding:80px 0;
	background:url(images/background-2.jpg) right top no-repeat #636ca7;
	background-size:contain;
	color:#fff;
}
.new-home-section-3 {
	padding:80px 0;
	background:url(images/background-3.jpg) left top no-repeat #e9e9ea;
	background-size:contain;
}
.new-home-section-1 h2, .new-home-section-2 h2, .new-home-section-3 h2, .new-home-section-4 h2 {
	font-size:33px;
	margin:0;
	padding:0;
}
.new-home-section-1 h2::after, .new-home-section-3 h2::after {
	content:'';
	width:80px;
	height:3px;
	background:#333;
	display:block;
	margin-top:20px;
	margin-bottom:20px;
}
.new-home-section-2 h2::after, .new-home-section-4 h2::after{
	content:'';
	width:80px;
	height:3px;
	background:#fff;
	display:block;
	margin-top:20px;
	margin-bottom:20px;
}
.section-1-innertext, .section-3-innertext {
	background:#fff;
	padding:25px;
	border:solid 1px #3f3f3f;
	border-radius:5px;
	font-size:16px;
}
.section-2-innertext {
	background:#636ca7;
	padding:25px;
	border:solid 1px #fff;
	border-radius:5px;
	font-size:16px;
}
.new-home-section-4 {
	background:#636ca7;
	color:#fff;
}
.section-4-innertext {
	padding-top:40px;
	font-size:16px;
	max-width:90%;
}
.ownerimage {
	margin:0;
	font-size:0;
}
.new-home-banner {
	position:relative;
	font-size:0;
}
#myVideo {
	object-fit:cover;
max-width:100%;
max-height:100%;
width:100%;
}
.new-home-search {
	position:absolute;
	bottom:20%;
	width:100%;
	font-size:14px;
}
.mobile-headings {
	display:none;
}
.cr-iframe {
	height:2700px;
}
.footnote {
	text-align:center;
	padding:5px 0;
	font-size:15px;
}

.credit-app-banner-new {
	padding:40px 0;
	background:url(images/credit-app-banner-bg.jpg) no-repeat right center;
	background-size:cover;
	text-align:center;
}
.credit-app-banner-new h2 {
	font-size:35px;
	color:#fff;
}
.credit-app-banner-new a {
	background:#fff;
	color:#636ca7;
	text-decoration:none;
	padding:10px 25px;
	border-radius:5px;
}
@media all and (max-width: 800px) {
.grid {
	width:90%;
	margin:0 auto;
}
.sticky-header {position:relative;
text-align:center; padding-top:15px; background:url(images/mobile-header-bg.jpg) no-repeat center center; background-size:cover;}
.sticky-header img {
	max-width:150px;
}
.home-banner {
	min-height:auto;
	padding:50px 0;
	text-align:center;
	margin-top:0;
	
}
.banner-caption {
	position:relative;
	bottom:0;
}
.whyptg {
	text-align:center;
}
.about-ptg {
	text-align:center;
	background:#222;
	padding:40px 0;
}
footer {
	text-align:center;
}
.newletter p {
	max-width:100%;
}
.inventory-item {
	width:100%;
}
.banner-center {
	margin-top:0;
	background-color: transparent;
}
.navigation {
	padding:0;
}
.innerpage-heading {
	padding-top:20px;
}
.inventory-item-image {
	min-height:200px;
}
.inventory-item h3 {
	min-height:auto;
}
.innerimage {
	min-height:220px;
}
.item-top  {
	text-align:center;
}
.item-top button {
	display:none;
}
.item-pricing {
	text-align:center;
}
.features-return-button {
	display:block!Important;
}
.new-home-search {
	position:relative;
	border:0;
	/*background:#333;*/
}
.new-home-search h1 {
	/*display:none;*/
}
.new-home-search select {
	border:solid 1px #ccc;
	background:#fff;
}
.new-home-search input {
	border:solid 1px #ccc!important;
}

.new-home-section-1 {
	background-size:cover;
}
.new-home-section-2 {
	background-size:cover;

}
.new-home-section-3 {
	background-size:cover;
}
#myVideo {
	max-width:90%;
	margin:20px auto;
	border-radius:5px;
	display:none;
}
.new-home-banner {
	text-align:center;
	/*background:url(images/mobile-video-background.jpg) repeat-x;*/
}
.section-4-innertext {
	margin:0 auto;
	max-width:87%;
}
.year-div {
	width:48%!important;
	margin-right:4%!important;
	clear:none!important;
	float:left!important;
}
.make-div {
	width:48%!important;
	clear:none!important;
	float:left!important;
}
.banner-center h1 {
	font-size:25px;
	display:none;
}
.mobile-headings {
	display:block!important;
	color:#fff;
}
.cr-iframe {
	height:2700px;
}
	}
	
 /* The Overlay (background) */
.overlay {
  /* Height & width depends on how you want to reveal the overlay (see JS below) */   
  height: 100%;
  width: 0;
  position: fixed; /* Stay in place */
  z-index: 1000; /* Sit on top */
  left: 0;
  top: 0;
  background-color: #fff; /* Black fallback color */
  background-color: #fff; /* Black w/opacity */
  overflow-x: hidden; /* Disable horizontal scroll */
  transition: 0.5s; /* 0.5 second transition effect to slide in or slide down the overlay (height or width, depending on reveal) */
}

/* Position the content inside the overlay */
.overlay-content {
  position: relative;
  top: 5%; /* 25% from the top */
  width: 100%; /* 100% width */
  text-align: center; /* Centered text/links */
  margin-top: 30px; /* 30px top margin to avoid conflict with the close button on smaller screens */
  color:#333;
}

/* The navigation links inside the overlay */
.overlay a {
  padding: 8px;
  text-decoration: none;
  font-size: 36px;
  color: #818181;
  display: block; /* Display block instead of inline */
  transition: 0.3s; /* Transition effects on hover (color) */
}

/* When you mouse over the navigation links, change their color */
.overlay a:hover, .overlay a:focus {
  color: #f1f1f1;
}

/* Position the close button (top right corner) */
.overlay .closebtn {
  position: absolute;
  top: 5px;
  right: 5px;
  font-size: 60px;
  z-index:1000;
}


/* When the height of the screen is less than 450 pixels, change the font-size of the links and position the close button again, so they don't overlap */
@media screen and (max-height: 450px) {
  .overlay a {font-size: 20px}
  .overlay .closebtn {
    font-size: 40px;
    top: 15px;
    right: 35px;
  }
} 